/*--/------*/
/* --{{ HERO BANNER }}-- */
/*--/------*/
.heroBanner {
  .fancy-heading {
    margin-bottom: 0.25em;
    line-height: 1em;
    text-wrap: balance;

    .main-head {
      text-transform: uppercase;
    }

    .sub-head {
      display: none;
    }
  }

  p {
    font: var(--text-h4) / 1em var(--font-body);
	line-height: 1.3em;
    font-weight: none;
    text-transform: none;
    text-wrap: balance;
    margin-bottom: var(--spacer-s);
  }

  .tb_row_frame_bottom::after {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: inherit;
    background-size: inherit;
    background-position: inherit;
    background-repeat: inherit;
    filter: brightness(0) invert(1);
  }
}
